<? $this->headScript()
	->appendFile(_st('overlay.js'), 'text/javascript'); ?>

<div class="clear"></div>
<div class="sep"></div>
<div class="clear"></div>

<div id="sorting-box" class="sort-box">
	<p class="cufon-title sign-in"><?= __('sign_in') ?></p>
	<div class="clear"></div>
</div>
<div class="sep"></div>
<div class="clear"></div>

<div class="signin-box-v2">
	<div class="signin-title"><?= __('please_fill_form') ?></div>
	<div class="body">

		<? /*<div class="fp">
			<p><?= __('for_pass_1') ?></p>
			<p><?= __('for_pass_2') ?> <a href="<?= $this->getLink('forgot-two') ?>"><?= __('for_pass_3') ?></a> <?= __('for_pass_4') ?> <a href="<?= $this->getLink('forgot') ?>">"<?= __('forgot_passwd') ?>"</a>.</p>
		</div> */?>

		<form action="" method="post">
			<div class="inner">
				<label for="username"><?= $this->t('username') ?>: </label><input type="text" value="" name="username" id="username" class="txt" maxlength="30" />
				<div class="clear"></div>
				<? if ( isset($this->errors['username']) ): ?><div class="error"><?= $this->errors['username'] ?></div><? endif ?>
			</div>
			<div class="clear"></div>
			<div class="inner">
				<label for="password"><?= $this->t('password') ?>: </label><input type="password" value="" name="password" id="password" class="txt" maxlength="30" />
				<div class="clear"></div>
				<? if ( isset($this->errors['password']) ): ?><div class="error"><?= $this->errors['password'] ?></div><? endif ?>
			</div>
			<div class="clear"></div>

			<div class="sepp"></div>

			<div class="inner">
				<div class="actions">
					<input type="submit" name="login" value="" />
					<input type="reset" value="" />
				</div>
			</div>
			<div class="clear"></div>


			<script type="text/javascript">
				window.addEvent('domready', function() {
					if ( $('feedback') ) {
						$('feedback').addEvent('click', function(e) {
							e.stop();
							Cubix.ContactPopup.Show(517, 767);
						});
					}
				});
			</script>
			<ul>
				<li><a href="<?= $this->getLink('forgot') ?>" class="forgot-pass-btn"><?= $this->t('forgot_passwd') ?></a></li>
				<li><a href="<?= $this->getLink('signup') ?>" class="registration-link"><?= $this->t('not_yet_member') ?></a></li>
				<li><?= $this->t('login_problems_contact') ?></li>
			</ul>


			<div class="sepp"></div>
		</form>
	</div>
</div>
<div class="clear"></div>